/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
@charset "UTF-8";
/* CSS Starts */
body {
	width: 100%;
	height: 100%;
	margin: 0px;
	border: none;
	font-size: 1em;
}
p::selection {
	background: #1a9cac;
}
p::-moz-selection {
 background:#1a9cac;
}
.headerText {
	text-transform:uppercase;
}
/*---------INDEX---------*/
.container {
	width: 100%;
	height: 100%;
}
/*HEADER*/

.headerWrap {
	width: 100%;
	height: 54px;
	background:#09717e;
}
.headerBox {
	width: 100%;
	height: 54px;
	margin: 0px auto;
	background: #09717e;
}
.headerBox ul {
	width: 550px;
	margin: 0 auto;
	color: #FFFFFF;
	list-style-type: none;
	background: #09717e;
}
.headerBox ul li {
	height: 54px;
	line-height: 53px;
	border-right: solid 10px #FFF;
	padding: 0px 20px;
	background: #09717e;
	-webkit-transform: skewX(-15deg);
	-moz-transform: skewX(-15deg);
	-ms-transform: skewX(-15deg);
	-o-transform: skewX(-15deg);
	transform: skewX(-15deg);
	float: left;
}
.headerBox ul li.right {
	border-right: none;
}
.headerBox ul li a {
	font-family: 'Amaranth', sans-serif;
	font-weight: 400;
	font-size: 22px;
	text-transform: uppercase;
	text-decoration: none;
	color: #FFF;
	-webkit-transform: skewX(15deg);
	-moz-transform: skewX(15deg);
	-ms-transform: skewX(15deg);
	-o-transform: skewX(15deg);
	transform: skewX(15deg);
}
.headerBox ul li p a {
	font-family: 'Amaranth', sans-serif;
	font-weight: 400;
	font-size: 22px;
	text-transform: uppercase;
	text-decoration: none;
	color: #FFF;
}
.headerBox ul li p a:hover {
	text-decoration: none;
	color: #E4E2E2;
}

/*HASHTAG*/
.hashtagWrap {
	width:770px;
	height: auto;
	margin: 20px auto;
	margin-top:50px;
}
.hashtag img {
	margin: 0px auto;
}

/*SOCIAL BOX*/
.socialWrap {
	width: 100%;
	height: 100px;
	overflow: hidden;
	margin: 10px auto;
	position: relative;
}
.socialBox {
	width: 100%;
	height: 89px;
	position: absolute;
	bottom: 0px;
	left: 59%;
	width: 60%;
	height: 50px;
	background: #09717e;
	-webkit-transform: skewX(-15deg);
	-moz-transform: skewX(-15deg);
	-ms-transform: skewX(-15deg);
	-o-transform: skewX(-15deg);
	transform: skewX(-15deg);
}
.socialBoxContent {
	width: 60%;
	float: left;
	position: relative;
	-webkit-transform: skewX(15deg);
	-moz-transform: skewX(15deg);
	-ms-transform: skewX(15deg);
	-o-transform: skewX(15deg);
	transform: skewX(15deg);
}
.socialBoxContent ul {
	padding: 10px 20px;
	width: 100%;
}
.socialBoxContent ul li {
	float: left;
	margin: 0 10px 0 0;
}
.socialBoxContent ul a li {
	width: 35px;
	height: 35px;
}
.socialBoxContent ul a li.facebook {
	background: url(../imgs/facebook.png);
}
.socialBoxContent ul a li.facebook:hover {
	background: url(../imgs/facebook-grey.png);
}
.socialBoxContent ul a li.twitter {
	background: url(../imgs/twitter.png);
}
.socialBoxContent ul a li.twitter:hover {
	background: url(../imgs/twitter-grey.png);
}
.socialBoxContent ul a li.google {
	background: url(../imgs/google.png);
}
.socialBoxContent ul a li.google:hover {
	background: url(../imgs/google-grey.png);
}
.socialBoxContent ul a li.tagboard {
	background: url(../imgs/tagboard.png);
}
.socialBoxContent ul a li.tagboard:hover {
	background: url(../imgs/tagboard-grey.png);
}
.rolloverFB, .rolloverTW, .rolloverG {
	display: none;
	height: 25px;
	width: 140px;
	position: relative;
	left: 60%;
	bottom: -25px;
	font-family: 'Amaranth', sans-serif;
	font-weight: 400;
	font-size: 16px;
	color: #09717e;
}

/*Social Stream*/
.twitterWrap {
	width: 100%;
	height: auto;
	overflow: hidden;
	margin: 10px auto;
	background:#09717e;
}
.twitterBox {
	width: 100%;
	height: auto;
	overflow:auto;
	position: relative;
	right: 26%;
	background:#09717e;
}
.twitterBoxContent {
	width: 55%;
	float: right;
	font-family: 'Amaranth', sans-serif;
	font-weight: 400;
	font-size: 22px;
	color: #FFFFFF;
	position: relative;
	padding: 20px 0px;
}
#social-stream {
	width: 100%;
	float:right;
	padding:20px;
}

/*BLOG BOX*/
.blogWrap {
	width: 100%;
	height: auto;
	overflow: hidden;
	margin: 10px auto;
}
.blogBox {
	width: 98%;
	position: relative;
	right: 30%;
	padding: 0px 40px;
	overflow-x: hidden;
	overflow-y: auto;
	background: #09717e;
	-webkit-transform: skewX(-15deg);
	-moz-transform: skewX(-15deg);
	-ms-transform: skewX(-15deg);
	-o-transform: skewX(-15deg);
	transform: skewX(-15deg);
}
.blogBoxContent {
	width: 55%;
	float: right;
	font-family: 'Amaranth', sans-serif;
	font-weight: 400;
	font-size: 22px;
	color: #FFFFFF;
	-webkit-transform: skewX(15deg);
	-moz-transform: skewX(15deg);
	-ms-transform: skewX(15deg);
	-o-transform: skewX(15deg);
	transform: skewX(15deg);
}
.blogBoxTitle {
	font-family: 'Amaranth', sans-serif;
	font-weight: 700;
	font-size: 23px;
	color: #fff;
}
.blogBoxText {
	font-family: 'Amaranth', sans-serif;
	font-weight: 400;
	font-size: 20px;
	color: #fff;
	margin-right: 140px;
}
#recentBlog ul li {
	margin: 20px;
}
#recentBlog ul li a {
	text-decoration: none;
	color:#FFF;
}
#recentBlog ul li a:hover {
	text-decoration: none;
	color:#1a9cac;
}
.readMore {
	width: 130px;
	height: 35px;
	background: #FFF;
	float: left;
	margin: -10px 30px 20px 0px;
	-webkit-transform: skewX(-15deg);
	-moz-transform: skewX(-15deg);
	-ms-transform: skewX(-15deg);
	-o-transform: skewX(-15deg);
	transform: skewX(-15deg);
}
.readMoreContent {
	font-family: 'Amaranth', sans-serif;
	font-weight: 600;
	font-size: 20px;
	color: #09717e;
	text-align: center;
	height: 35px;
	line-height:35px;
	-webkit-transform: skewX(-15deg);
	-moz-transform: skewX(-15deg);
	-ms-transform: skewX(-15deg);
	-o-transform: skewX(-15deg);
	transform: skewX(-15deg);
}
.readMore a {
	width: 110px;
	line-height: 25px;
	text-decoration: none;
	color: #09717e;
}
#recentBlog .readMore a {
	width: 110px;
	line-height: 25px;
	text-decoration: none;
	color: #09717e;
}

#recentBlog .blogText {
	color:#fff;
	max-width:100%;
	width:100%;
}

/*REBOOT WEYMOUTH BOX*/
.rebootWrap {
	width: 100%;
	height: auto;
	overflow: hidden;
	margin: 10px auto;
}
.rebootBox {
	width: 100%;
	position: relative;
	left: 38%;
	height: auto;
	overflow: auto;
	background: #09717e;
	-webkit-transform: skewX(-15deg);
	-moz-transform: skewX(-15deg);
	-ms-transform: skewX(-15deg);
	-o-transform: skewX(-15deg);
	transform: skewX(-15deg);
}
.rebootBoxContent {
	float: left;
	padding: 10px 0;
	width: 56%;
	-webkit-transform: skewX(15deg);
	-moz-transform: skewX(15deg);
	-ms-transform: skewX(15deg);
	-o-transform: skewX(15deg);
	transform: skewX(15deg);
}
.cta {
	font-family: 'Emblema One', cursive;
	font-size: 4em;
	text-transform: uppercase;
	color: rgb(255, 255, 255);
	text-align: right;
	margin: 0px 25px;
}

/*AGENT OF CHANGE BOX*/

.agentWrap { 
	width:100%;
	height:auto;
	overflow: hidden;
	margin:10px auto;

}
.agentBox {
	width:100%;
	position:relative;
	right:35%;
	overflow-x: hidden;
	overflow-y: auto;
	background:#09717e;
 	-webkit-transform: skewX(-15deg);
    -moz-transform: skewX(-15deg);
     -ms-transform: skewX(-15deg);
      -o-transform: skewX(-15deg);
         transform: skewX(-15deg);
}
.agentContent {
	padding: 20px 80px 20px 20px;
    position: relative;
    float: right;
    font-family: 'Amaranth', sans-serif;
    font-weight: 600;
    font-size: 2em;
    color: #FFFFFF;
    -webkit-transform: skewX(-15deg);
    -moz-transform: skewX(-15deg);
    -ms-transform: skewX(-15deg);
    -o-transform: skewX(-15deg);
    transform: skewX(-15deg);
}
.agentContent p {
	margin-right: 12px;
}
.agentContent img {
	right: 20px;
	position: absolute;
	top: 12px;
}

/*New footer*/
.footerWrap {
	width: 100%;
	height: 120px;
	background: #09717e;
}
.footerContent {
	width: 800px;
	height: 120px;
	margin: 0 auto;
}
.footerCol1 {
	width: 230px;
	height: 100px;
	float: left;
	font-family: 'Amaranth', sans-serif;
	font-weight: 400;
	font-size: 16px;
	color: #FFF;
	padding: 20px 0px 0px 10px;
	text-decoration:none;
}
.footerCol1 a {
	color: #FFF;
	text-decoration:none;
}
.footerCol1 a:hover {
	color:#0d373c;
	text-decoration:none;
}
.footerCol2 {
	width:380px;
	height: 80px;
	float: left;
	padding: 10px 0px;
}
.footerCol2 img {
	padding: 0px 10px 0px 20px;
}
.footerCol2 img.weyforward {
	padding: 0px 10px 10px 20px;
}
.footerCol3 {
	width:180px;
	height: 100px;
	float: left;
	position: relative
}
.footerCol3 ul {
	width: 240px;
	height: 50px;
	position: absolute;
	bottom: 0px;
	left: 0px;
}
.footerCol3 ul li {
	width: 35px;
	float: left;
	margin: 0 auto;
}
.footerCol3 ul a li {
	width: 35px;
	height: 35px;
}
.footerCol3 ul a li.facebook {
	background: url(../imgs/facebook.png) no-repeat;
	margin: 0px 10px;
}
.footerCol3 ul a li.facebook:hover {
	background: url(../imgs/facebook-grey.png) no-repeat;
	margin: 0px 10px;
}
.footerCol3 ul a li.twitter {
	background: url(../imgs/twitter.png) no-repeat;
	margin: 0px 10px;
}
.footerCol3 ul a li.twitter:hover {
	background: url(../imgs/twitter-grey.png) no-repeat;
	margin: 0px 10px;
}
.footerCol3 ul a li.google {
	background: url(../imgs/google.png)no-repeat;
	margin: 0px 10px;
}
.footerCol3 ul a li.google:hover {
	background: url(../imgs/google-grey.png) no-repeat;
	margin: 0px 10px;
}
.col3FBtext, .col3TWtext, .col3Gtext, .col3Htext {
	display: none;
	padding: 20px 15px;
	height: 10px;
	width: 140px;
	font-family: 'Amaranth', sans-serif;
	font-weight: 400;
	font-size: 16px;
	color: #FFF;
}

/*CREATIVE COMMONS*/
.creativeCommonsWrap {
	width: 100%;
	height: 63px;
	margin: 10px 0px 0px 0px;
	text-align: center;
	font-family: 'Amaranth', sans-serif;
	font-weight: 400;
	font-size: 15px;
	color: #09717e;
}
.creativeCommonsWrap a {
	text-decoration: none;
	color:#0d373c;
}
.creativeCommonsWrap a:hover {
	text-decoration: none;
	color: #8B8989;
}
/*-----------------------ABOUT----------------------------*/

/*WEYFORWARD BUTTON*/

.weyforwardButtonWrap {
	width: 100%;
	height: 20px;
	margin: 30px 0px;
}
.weyforwardButton {
	width: 1020px;
	height: 20px;
	margin: 0 auto;
}
.weyforwardButton img {
	margin: -17px 410px;
    height: 40px;
}
/*MANIFESTIO TEXT*/

.manifestoHeaderWrap {
	width: 100%;
	margin: 20px auto;
}
.manifestoHeader {
	width: 100%;
	font-family: 'Amaranth', sans-serif;
	font-weight: 500;
	font-size: 55px;
	color: #09717e;
	text-align: center;
}
.manifestoTextWrap {
	width: 100%;
	margin: 20px auto;
}
.manifestoText {
	width: 50%;
	margin: 0px auto;
}
.manifestoText p {
	font-family: 'Amaranth', sans-serif;
	font-weight: 400;
	font-size: 22px;
	color: #09717e;
	margin:0 0 10px 0;
}

/*---------ABOUT LIST---------*/
/*.barwrap li {
	width: 100%;
	overflow: hidden;
	margin: 10px auto;
}*/

.barBox {
	margin: 10px auto;
	width: 100%;
	height: 100%;
	position: relative;
	right:37%;
	overflow-x: hidden;
	overflow-y: auto;
	background: #09717e;
	-webkit-transform: skewX(-15deg);
	-moz-transform: skewX(-15deg);
	-ms-transform: skewX(-15deg);
	-o-transform: skewX(-15deg);
	transform: skewX(-15deg);
}
.barText {
	width:38%;
	margin: 20px auto;
	padding-right:20px;
	float: right;
	font-family: 'Amaranth', sans-serif;
	font-weight: 400;
	font-size: 22px;
	color: #FFFFFF;
	-webkit-transform: skewX(15deg);
	-moz-transform: skewX(15deg);
	-ms-transform: skewX(15deg);
	-o-transform: skewX(15deg);
	transform: skewX(15deg);
}
.barText img {
	float: left;
	margin-right: 20px;
}

/*---------/ABOUT LIST---------*/

/*---------AGENT OF CHANGE---------*/
.agentAboutWrap {
	width: 100%;
	height: auto;
	overflow: hidden;
	margin: 10px auto;
}
.agentAboutBox {
	width: 100%;
	position: relative;
	left: 38%;
	height: auto;
	margin: 0px 0px 20px 0px;
	overflow: auto;
	background: #09717e;
	-webkit-transform: skewX(-15deg);
	-moz-transform: skewX(-15deg);
	-ms-transform: skewX(-15deg);
	-o-transform: skewX(-15deg);
	transform: skewX(-15deg);
}
.agentAboutBoxContent {
	float: left;
	padding: 10px 0;
	width: 36%;
	-webkit-transform: skewX(15deg);
	-moz-transform: skewX(15deg);
	-ms-transform: skewX(15deg);
	-o-transform: skewX(15deg);
	transform: skewX(15deg);
}
/*---------/AGENT OF CHANGE---------*/


/*---------PLEDGE TEXT---------*/
.pledgeHeaderWrap {
	width: 100%;
	margin: 20px auto;
}
.pledgeHeader {
	width: 100%;
	font-family: 'Emblema One', cursive;
	font-weight: 400;
	font-size: 75px;
	color: #09717e;
	text-align: center;
}
.pledgeTextWrap {
	width: 100%;
	margin: 20px auto;
}
.pledgeText {
	width: 50%;
	margin: 0px auto;
	font-family: 'Amaranth', sans-serif;
	font-weight: 400;
	font-size: 22px;
	color: #09717e;
}
.pledgeText p{
	margin: 10px 0px;
	font-family: 'Amaranth', sans-serif;
	font-weight: 400;
	font-size: 22px;
	color: #09717e;
}
.pledgeText a{
	font-family: 'Amaranth', sans-serif;
	font-weight: 400;
	font-size: 22px;
	color: #09717e;
}
/*---------/PLEDGE TEXT---------*/


.formWrap { 
	width:100%;
	height:auto;
	overflow: hidden;
	margin:10px auto;

}
.formBox {
	width:100%;
	position:relative;
	right:30%;
	overflow-x: hidden;
	overflow-y: auto;
	background:#09717e;

}
.formContent {
	padding:20px;
	position: relative;
	margin: 0px auto;
	font-family: 'Amaranth',sans-serif;
	font-weight: 400;
	font-size: 3em;
	color:#09717e;
	width: 560px;
	
}
/*------------------MAILCHIMP---------------------*/
#mc_embed_signup { 
	background:none!important;
}
#mc_embed_signup .button {
	background-color:#1a9cac !important;
}
#mc_embed_signup .button:hover {
	background-color:#0d373c !important;
}
#mc_embed_signup .asterisk {
	color:#1a9cac !important;
}
/*------------------DOWNLOADS---------------------*/
.downloads {
	width: 100%;
	overflow: hidden;
	margin: 10px auto;
}
.downloadsBox {
	margin: 10px 0px 30px 0px;
	width: 82%;
	height: 100px;
	position: relative;
	right: 27%;
	overflow-x: hidden;
	overflow-y: auto;
	background: #09717e;
	-webkit-transform: skewX(-15deg);
	-moz-transform: skewX(-15deg);
	-ms-transform: skewX(-15deg);
	-o-transform: skewX(-15deg);
	transform: skewX(-15deg);
}
.downloadsContent {
	width: 42%;
	height: auto;
	padding: 25px 0px;
	float: right;
	-webkit-transform: skewX(15deg);
	-moz-transform: skewX(15deg);
	-ms-transform: skewX(15deg);
	-o-transform: skewX(15deg);
	transform: skewX(15deg);
}
.downloadsTitle {
	font-family: 'Amaranth', sans-serif;
	font-weight: 700;
	font-size: 23px;
	color: #fff;
}
.downloadsText {
	font-family: 'Amaranth', sans-serif;
	font-weight: 400;
	font-size: 20px;
	color: #fff;
}
/*------------------/DOWNLOADS---------------------*/

/*------------------????---------------------*/
.item1TitleWrap {
	width:51%;
	height: auto;
	margin: 0 auto;
	margin-bottom: 50px;
}	
.item1Title {
	font-family: 'Amaranth', sans-serif;
	font-weight: 700;
	font-size: 23px;
	color: #09717e;
}
.item1Text {
	font-family: 'Amaranth', sans-serif;
	font-weight: 400;
	font-size: 20px;
	color: #09717e;
}
.item1TitleWrap img {
	float: left;
	margin-right: 20px;
}
.item1TitleWrap ul li {
	margin-bottom: 20px;
}
/*------------------/????---------------------*/

/*------------------YOUR IDEAS---------------------*/
.ideasHeaderWrap {
	width: 100%;
	margin: 20px auto;
}
.ideasHeader {
	width: 100%;
	font-family: 'Emblema One', cursive;
	font-weight: 400;
	font-size: 75px;
	color: #09717e;
	text-align: center;
}
.ideasTextWrap {
	width: 100%;
	margin: 20px 0px -20px 0px;
}
.ideasText {
	width: 50%;
	margin: 0px auto;
	font-family: 'Amaranth', sans-serif;
	font-weight: 400;
	font-size: 22px;
	color: #09717e;
}
.ideasTextHeader {
	font-family: 'Amaranth', sans-serif;
	font-weight: 700;
	font-size: 25px;
	color: #09717e;
}
.widgetWrap {
	width: 50%;
	margin: 20px auto;
	padding-top: 20px;
}
.submit-new-idea {
}

/*------------------------BLOG----------------------*/
.blogHeaderWrap {
	width: 100%;
	margin: 20px auto;
}
.blogHeader {
	width: 100%;
	margin-bottom: 30px;
	font-family: 'Emblema One', cursive;
	font-weight: 400;
	font-size: 75px;
	color: #09717e;
	text-align: center;
}
.blogWrap {
	width: 100%;
	margin: 20px auto;
}
.blogContent {
	width:70%;
	margin:0 auto;
}
.blogHeading {
	height: auto;
	font-family: 'Amaranth', sans-serif;
	font-weight: 700;
	font-size: 25px;
	color: #09717e;
	margin:0 0 10px 0;
	-webkit-transform: skewX(-15deg);
    -moz-transform: skewX(-15deg);
    -ms-transform: skewX(-15deg);
    -o-transform: skewX(-15deg);
    transform: skewX(-15deg);
    text-transform:uppercase;
}
.blogHeading a {
	height: auto;
	font-family: 'Amaranth', sans-serif;
	font-weight: 700;
	font-size: 25px;
	color: #09717e;
	margin:0 0 10px 0;
	text-decoration:none;
}
.blogText {
	height: auto;
	font-family: 'Amaranth', sans-serif;
	font-weight: 400;
	font-size: 22px;
	color: #09717e;
	margin:0 0 10px 0;
	max-width:60%;
	float:left;
}
.blogContent img {
	width: 260px;
	padding:0 0 0 20px;
}

/****** NEW!!!*/
.blog {
	width:100%
}
.blog ul {
	width:100%;
	margin:20px auto;
}
.blog  ul li {
	width:50%;
	min-height: 300px;
	margin: 0px auto 50px;
	font-family:'Amaranth', sans-serif;
	font-weight:700;
	font-size:25px;
	color:#09717e;	
}

.blogPost {
	width:100%;
	margin:20px auto;
	height:auto;
	overflow:auto;
}
.blogPostContent {
	width:50%;
	height:auto;
	margin:40px auto;
	font-family:'Amaranth', sans-serif;
	font-weight:700;
	font-size:25px;
	color:#09717e;	
	overflow:auto;
}

.blogText {
	width:100%;
	max-width:60%;
	height:auto;
	margin:0px auto;
	margin-bottom: 20px;
	font-family:'Amaranth', sans-serif;
	font-weight:400;
	font-size:22px;
	color:#09717e;	
}
.blogPost .blogText{
	width:100%;
	max-width:90%;
	height:auto;
	margin:0px auto;
	margin-bottom: 20px;
	font-family:'Amaranth', sans-serif;
	font-weight:400;
	font-size:22px;
	color:#09717e;	
}

.blog img {
	width:260px;
	float:right;
}

.blogPost .blogText img {
	margin: 40px 0px;
	max-width:780px;
}
.blogPost .blogText p {
	margin: 10px 0px;
}
.paging {
	clear: both;
	width: 50%;
	margin: 0 auto;
	font-family:'Amaranth', sans-serif;
	font-weight:400;
	font-size:22px;
	color:#09717e;	
}
.comment-form legend {
	margin:10px 0px;
}
.comment-form input {
	margin:10px;
}
.comments {
	width:50%;
	height:auto;
	border-top:5px solid #09717e;
	margin:0 auto;
	font-family: 'Amaranth',sans-serif;
	font-weight: 400;
	font-size: 18px;
	color:#09717e;	
	padding:5px;
}

.comments .listing {
	width:100%;
	border-top:none;
	height:auto;
	margin:0 auto;
	font-family: 'Amaranth',sans-serif;
	font-weight: 400;
	font-size: 18px;
	color:#09717e;	
	padding:5px;
}
.comments .listing  li {
	margin-bottom:20px;
}


/*SHARE BUTTONS*/
.shareWrap {
	width: 100%;
	height: 80px;
	overflow: hidden;
	margin: 30px auto;
	position: relative;
}
.shareBox {
	width: 100%;
	height: 89px;
	position: absolute;
	bottom: 10px;
	left: 25%;
	width: 100%;
	height: 50px;
	background: #09717e;
	-webkit-transform: skewX(-15deg);
	-moz-transform: skewX(-15deg);
	-ms-transform: skewX(-15deg);
	-o-transform: skewX(-15deg);
	transform: skewX(-15deg);
}
.shareBoxContent {
	width: 60%;
	float: left;
	position: relative;
	-webkit-transform: skewX(15deg);
	-moz-transform: skewX(15deg);
	-ms-transform: skewX(15deg);
	-o-transform: skewX(15deg);
	transform: skewX(15deg);
}
.shareBoxContent ul {
	padding: 10px 20px;
	width: 100%;
}
.shareBoxContent ul li {
	float: left;
	margin: 0 10px 0 0;
}
.shareBoxContent ul a li {
	width: 35px;
	height: 35px;
}
.shareBoxContent ul a li.facebook {
	background: url(../imgs/facebook.png);
}
.shareBoxContent ul a li.facebook:hover {
	background: url(../imgs/facebook-grey.png);
}
.shareBoxContent ul a li.twitter {
	background: url(../imgs/twitter.png);
}
.shareBoxContent ul a li.twitter:hover {
	background: url(../imgs/twitter-grey.png);
}
.shareBoxContent ul a li.google {
	background: url(../imgs/google.png);
}
.shareBoxContent ul a li.google:hover {
	background: url(../imgs/google-grey.png);
}
.rolloverTextFB, .rolloverTextTW, .rolloverTextG {
	display: none;
	height: 25px;
	width: 140px;
	position: relative;
	left: 27%;
	bottom: 0px;
	font-family: 'Amaranth', sans-serif;
	font-weight: 400;
	font-size: 16px;
	color: #09717e;
}
.donate {
	margin-top:15px;
}

/*-------------------------------------------------------*/
/*-------------------------------------------------------*/
/*-------------------------------------------------------*/
/*--------------------MEDIA QUERIES----------------------*/
/*-------------------------------------------------------*/
/*-------------------------------------------------------*/
/*-------------------------------------------------------*/

@media (min-width : 601px) and (max-width : 1024px) {
.container {
	width: 1024px;
	height: 100%;
}
.hashtagWrap {
	width:50%;
	margin:20px auto;
	margin-top:40px;
}
.hashtag img {
	margin:0px auto;
	width:580px;
}
.weyforwardButton {
	width: 100%;
	height: 20px;
	margin: 0 auto;
}
#social-stream {
	width:600px;
	float:none;
	padding:10px;
}
.cta {
	font-family: 'Emblema One', cursive;
	font-size: 2em;
	text-transform: uppercase;
	color: rgb(255, 255, 255);
	text-align: right;
	margin: 0px 25px;
}
.formWrap { 
	width:100%;
	height:auto;
	overflow: hidden;
	margin:10px auto;
}
.formContent {
	width:70%;
	padding: 20px;
	position: relative;
	float:right;
	width:520px;
	right:24%;
	color:#09717e;
}
/*------------------MAILCHIMP---------------------*/
#mc_embed_signup { 
	background:none!important;
}
#mc_embed_signup .button {
	background-color:#1a9cac !important;
}
#mc_embed_signup .button:hover {
	background-color:#0d373c !important;
}
#mc_embed_signup .asterisk {
	color:#1a9cac !important;
}
.barBox {
	margin: 10px auto;
	width: 100%;
	height: 100%;
	position: relative;
	right:25%;
	overflow-x: hidden;
	overflow-y: auto;
	background: #09717e;
	-webkit-transform: skewX(-15deg);
	-moz-transform: skewX(-15deg);
	-ms-transform: skewX(-15deg);
	-o-transform: skewX(-15deg);
	transform: skewX(-15deg);
}
.barText {
	width:50%;
	margin: 20px auto;
	float: right;
	font-family: 'Amaranth', sans-serif;
	font-weight: 400;
	font-size: 22px;
	color: #FFFFFF;
	-webkit-transform: skewX(15deg);
	-moz-transform: skewX(15deg);
	-ms-transform: skewX(15deg);
	-o-transform: skewX(15deg);
	transform: skewX(15deg);
}
.barText img {
	float: left;
	margin-right: 20px;
}
/*------------------BLOG---------------------*/
.blogText {
	height: auto;
	font-family: 'Amaranth', sans-serif;
	font-weight: 400;
	font-size: 22px;
	color: #09717e;
	margin:0 0 30px 0;
	max-width:100%;
	float:left;
}
.blogContent img {
	width:260px;
	margin:0px 60px;
}

.blog {
	width:100%
}
.blog ul {
	width:100%;
	margin:20px auto;
}
.blog  ul li {
	width:60%;
	min-height: 400px;
	margin: 0px auto;
	font-family:'Amaranth', sans-serif;
	font-weight:700;
	font-size:25px;
	color:#09717e;	
}

.blogPost {
	width:100%;
	margin:40px auto;
}
.blogPostContent {
	width:50%;
	height:auto;
	margin:0px auto;
	font-family:'Amaranth', sans-serif;
	font-weight:700;
	font-size:25px;
	color:#09717e;	
}

.blogText {
	width:50%;
	height:auto;
	margin:0px auto;
	margin-bottom: 20px;
	font-family:'Amaranth', sans-serif;
	font-weight:400;
	font-size:22px;
	color:#09717e;	
}
.blogText img {
	max-width:520px;
	margin-top: 30px;
}
.blog img {
	width:260px;
	margin-bottom: 20px;
}

.paging {
	clear: both;
	width: 50%;
	margin: 0 auto;
	font-family:'Amaranth', sans-serif;
	font-weight:400;
	font-size:22px;
	color:#09717e;	
}
}

@media (max-width : 600px) {
.headerWrap {
	background: #09717e;
}
.headerBox ul li {
	height: 54px;
	line-height: 53px;
	border-right: solid 10px #FFF;
	padding: 0px 10px;
	background: #09717e;
	-webkit-transform: skewX(-15deg);
	-moz-transform: skewX(-15deg);
	-ms-transform: skewX(-15deg);
	-o-transform: skewX(-15deg);
	transform: skewX(-15deg);
	float: left;
}
.headerBox ul li.right {
	border-right: none;
}
.headerBox ul li p {
	font-family: 'Amaranth', sans-serif;
	font-weight: 400;
	font-size: 19px;
	text-transform: uppercase;
	text-decoration: none;
	color: #FFF;
	-webkit-transform: skewX(15deg);
	-moz-transform: skewX(15deg);
	-ms-transform: skewX(15deg);
	-o-transform: skewX(15deg);
	transform: skewX(15deg);
}
.headerBox ul li p a {
	font-family: 'Amaranth', sans-serif;
	font-weight: 400;
	font-size: 19px;
	text-transform: uppercase;
	text-decoration: none;
	color: #FFF;
}	

.weyforwardButtonWrap {
	width: 100%;
	height: 20px;
	margin: 30px 0px;
}
.weyforwardButton {
	width:600px;
	height:20px;
	margin:0 auto;
}
.weyforwardButton img {
	margin:-18px 220px;
    height: 40px;
}
.headerWrap {
	width: 100%;
	height: 54px;
	background:none;
}
.headerBox ul {
	width: 100%;
	margin: 0 auto;
	color: #FFFFFF;
	list-style-type: none;
	background: #CC2E31;
}
.container {
	width: 600px;
	height: 100%;
}
.cta {
	font-family: 'Emblema One', cursive;
	font-size: 2em;
	text-transform: uppercase;
	color: rgb(255, 255, 255);
	text-align: right;
	margin: 0px 25px;
}

/*HASHTAG*/
.hashtagWrap {
	width:50%;
	margin:20px auto;
	margin-top:40px;
}
.hashtag img {
	margin:0px auto;
	width:300px;
}

/*Social Stream*/
.twitterWrap {
	width:600px;
	height: auto;
	overflow: hidden;
	margin: 10px 0px;
}
.twitterBox {
	width: 100%;
	height: auto;
	overflow:auto;
	position: relative;
	right:0%;
}
.twitterBoxContent {
	font-family: 'Amaranth', sans-serif;
	font-weight: 400;
	font-size: 22px;
	color: #FFFFFF;
	padding: 0px;
	width:100%;
	float:none;
}
#social-stream {
	width: 580px;
	float:none;
	padding:10px;
}
/*New footer*/
.footerWrap {
	width: 100%;
	height: auto;
	background: #09717e;
}
.footerContent {
	width: 600px;
	height: auto;
	margin: 0 auto;
}
.footerCol1 {
	width: 600px;
	height: auto;
	float: none;
	font-family: 'Amaranth', sans-serif;
	font-weight: 400;
	font-size: 30px;
	color: #FFF;
	padding: 20px 0px;
	text-align:center;
}
.footerCol1 a {
	color: #FFF;
	text-decoration:none;
}
.footerCol1 a:hover {
	color:#0d373c;
	text-decoration:none;
}
.footerCol2 {
	width:320px;
	height: auto;
	float: none;
	padding: 20px 140px;
}
.footerCol2 img {
	padding: 0px 10px 0px 20px;
}
.footerCol2 img.weyforward {
	padding: 0px;
}
.footerCol3 {
	width: 600px;
	height: 100px;
	float: none;
	position: relative
}
.footerCol3 ul {
	width: 240px;
	height: 50px;
	position: absolute;
	bottom: 0px;
	left:225px;
	margin:0 auto;
}
.footerCol3 ul li {
	width: 35px;
	float: left;
	margin: 0 auto;
}
.footerCol3 ul a li {
	width: 35px;
	height: 35px;
}
.footerCol3 ul a li.facebook {
	background: url(../imgs/facebook.png) no-repeat;
	margin: 0px 10px;
}
.footerCol3 ul a li.facebook:hover {
	background: url(../imgs/facebook-grey.png) no-repeat;
	margin: 0px 10px;
}
.footerCol3 ul a li.twitter {
	background: url(../imgs/twitter.png) no-repeat;
	margin: 0px 10px;
}
.footerCol3 ul a li.twitter:hover {
	background: url(../imgs/twitter-grey.png) no-repeat;
	margin: 0px 10px;
}
.footerCol3 ul a li.google {
	background: url(../imgs/google.png) no-repeat;
	margin: 0px 10px;
}
.footerCol3 ul a li.google:hover {
	background: url(../imgs/google-grey.png) no-repeat;
	margin: 0px 10px;
}
.col3FBtext, .col3TWtext, .col3Gtext, .col3Htext {
	display: none;
	padding: 20px 15px;
	height: 10px;
	width: 140px;
	font-family: 'Amaranth', sans-serif;
	font-weight: 400;
	font-size: 16px;
	color: #FFF;
	margin-left: 180px;
}
.formWrap { 
	width:100%;
	height:auto;
	overflow: hidden;
	margin:10px auto;
}
.formBox {
	width:100%;
	right:5%;     
	position:relative;
	overflow-x: hidden;
	overflow-y: auto;
	background:#09717e;
 	
}
.formContent {
	padding: 20px;
	position: relative;       
	float: right;
	font-family: 'Amaranth',sans-serif;
	font-weight: 400;
	font-size: 3em;
	color:#09717e;
	width:320px;
	right:120px;

}

/*------------------MAILCHIMP---------------------*/
#mc_embed_signup { 
	background:none!important;
}
#mc_embed_signup .button {
	background-color:#1a9cac !important;
}
#mc_embed_signup .button:hover {
	background-color:#0d373c !important;
}
#mc_embed_signup .asterisk {
	color:#1a9cac !important;
}
/*------------------BLOG---------------------*/
.blogText {
	height: auto;
	font-family: 'Amaranth', sans-serif;
	font-weight: 400;
	font-size: 22px;
	color: #09717e;
	margin:0 0 30px 0;
	max-width:100%;
	float:left;
}
.blogContent img {
	width:260px;
	margin:0px 60px;
}

.blog {
	width:100%
}
.blog ul {
	width:100%;
	margin:20px auto;
}
.blog  ul li {
	width:50%;
	min-height:200px;
	margin: 0px auto 50px;
	font-family:'Amaranth', sans-serif;
	font-weight:700;
	font-size:25px;
	color:#09717e;	
}

.blogPost {
	width:90%;
	margin: 30px 0px 0px 65px;
}
.blogPostContent {
	width:80%;
	height:auto;
	margin:0px auto;
	font-family:'Amaranth', sans-serif;
	font-weight:700;
	font-size:25px;
	color:#09717e;	
}

.blogText {
	width:100%;
	height:auto;
	margin:0px auto;
	margin-bottom: 20px;
	font-family:'Amaranth', sans-serif;
	font-weight:400;
	font-size:22px;
	color:#09717e;	
}
.blogText img {
	max-width: 400px;
	margin-top: 30px;
}
.blog img {
	width:260px;
	float: left;
	margin-bottom: 20px;
}
.blogPost .blogText img {
	margin: 40px 0px;
	max-width:400px;
}
.paging {
	clear: both;
	width: 50%;
	margin: 0 auto;
	font-family:'Amaranth', sans-serif;
	font-weight:400;
	font-size:22px;
	color:#09717e;	
}

#lightboxBodyDiv {
	height:600px!important;
	margin-left:-80px!important;
	margin-top:0px!important;
}
#lightboxOverlay {
	width:600px!important;
	height:1520px!important;
	overflow:hidden!important;
}
#lightboxOverlay-wrapper {
	height:100%!important;
	overflow:hidden!important;
}

